## oem-sutton.newell-aenedleah-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-aenedleah-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Aenedleah. (LP: #1924727)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 17:12:59 +0800
