## oem-sutton.newell-aenedleah-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-aenedleah-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Aenedleah. (LP: #1911399)

 -- Bin Li <bin.li@canonical.com>  Fri, 26 Feb 2021 16:39:48 +0800
