## oem-sutton.newell-aenedleah-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-aenedleah-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkPad X13 Yoga Gen 2. (LP: #1911399)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 15:26:40 +0800
