## oem-sutton.newell-aenedleah-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.newell-aenedleah-meta (20.04ubuntu6) focal; urgency=medium

  * Restore to linux-oem-20.04b which is GMed version.

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Mar 2022 10:59:28 +0800

oem-sutton.newell-aenedleah-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Bin Li <bin.li@canonical.com>  Wed, 16 Mar 2022 18:57:57 +0800

oem-sutton.newell-aenedleah-meta (20.04ubuntu4) focal; urgency=medium

  * Updated to linux-generic-hwe-20.04 kernel. (LP: #1953327)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 18 Jan 2022 21:18:40 +0800

oem-sutton.newell-aenedleah-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, grub flavour and debian/tests for linux-
    generic-hwe-20.04. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 17 Jan 2022 12:00:22 +0800
